/*--- Avanquest WebEasy Page Style ---*/


.cc169              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc170              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc171              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc172              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc173              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc174              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc175              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc176              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc177              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,1.50pt,0.00pt);
	}
.cc178              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc179              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc180              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc181              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e96            { /* handmadetile016048.gif */
	background      : transparent url(handmadetile016048.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 885.00pt;
	width           : 703.50pt;
	height          : 218.25pt;
	}
span#e95            { /* handmadetile016047.gif */
	background      : transparent url(handmadetile016047.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 329.25pt;
	width           : 703.50pt;
	height          : 540.75pt;
	}
span#e94            { /* handmadetile016046.gif */
	background      : transparent url(handmadetile016046.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  93.75pt;
	width           : 703.50pt;
	height          : 218.25pt;
	}
span#e93            { /* handmadetile016045.jpg */
	background      : transparent url(handmadetile016045.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e92            { /* handmadetile016044.jpg */
	background      : transparent url(handmadetile016044.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e91            { /* handmadetile012008.jpg */
	background      : transparent url(handmadetile012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e90            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e89            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e88             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  35.25pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e87             { /* Moldings */
	position        : absolute;
	left            : 102.75pt;
	top             :  56.25pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e86             { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e85             { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e84             { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e83             { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e82             { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e81             { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
span#e80            { /* handmadetile016040.jpg */
	background      : transparent url(handmadetile016040.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 591.00pt;
	width           : 175.50pt;
	height          :  78.00pt;
	}
span#e79            { /* handmadetile016039.jpg */
	background      : transparent url(handmadetile016039.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 139.50pt;
	width           : 110.25pt;
	height          :  32.25pt;
	}
span#e78            { /* handmadetile016038.jpg */
	background      : transparent url(handmadetile016038.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             : 384.75pt;
	width           : 178.50pt;
	height          :  50.25pt;
	}
span#e77            { /* handmadetile016037.gif */
	background      : transparent url(handmadetile016037.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 438.00pt;
	width           :   0.75pt;
	height          :   1.50pt;
	}
span#e76            { /* handmadetile016036.jpg */
	background      : transparent url(handmadetile016036.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 385.50pt;
	width           : 174.00pt;
	height          :  48.75pt;
	}
span#e75            { /* handmadetile016035.jpg */
	background      : transparent url(handmadetile016035.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 476.25pt;
	width           : 174.75pt;
	height          :  45.75pt;
	}
span#e74            { /* handmadetile016034.jpg */
	background      : transparent url(handmadetile016034.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 150.00pt;
	width           : 122.25pt;
	height          : 106.50pt;
	}
span#e73            { /* handmadetile016033.jpg */
	background      : transparent url(handmadetile016033.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             : 726.75pt;
	width           : 184.50pt;
	height          : 107.25pt;
	}
span#e72            { /* handmadetile016032.jpg */
	background      : transparent url(handmadetile016032.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 390.00pt;
	width           : 180.75pt;
	height          :  38.25pt;
	}
span#e71            { /* handmadetile016031.jpg */
	background      : transparent url(handmadetile016031.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 468.75pt;
	width           : 174.00pt;
	height          :  71.25pt;
	}
span#e70            { /* handmadetile016030.jpg */
	background      : transparent url(handmadetile016030.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             : 723.00pt;
	width           : 176.25pt;
	height          : 123.75pt;
	}
span#e69            { /* handmadetile016029.jpg */
	background      : transparent url(handmadetile016029.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 486.00pt;
	width           : 176.25pt;
	height          :  47.25pt;
	}
span#e68            { /* handmadetile016028.jpg */
	background      : transparent url(handmadetile016028.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 213.75pt;
	width           : 114.00pt;
	height          :  57.75pt;
	}
span#e67            { /* handmadetile016027.jpg */
	background      : transparent url(handmadetile016027.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 730.50pt;
	width           : 186.75pt;
	height          : 108.75pt;
	}
div#e66             { /* 8 5/8" long Moldings  */
	position        : absolute;
	left            :  81.75pt;
	top             : 339.75pt;
	width           : 117.00pt;
	height          :  16.50pt;
	}
div#e65             { /* 6" long Moldings */
	position        : absolute;
	left            :  90.75pt;
	top             : 102.75pt;
	width           : 120.00pt;
	height          :  15.75pt;
	}
div#e64             { /* Bases   6"X6" */
	position        : absolute;
	left            :  65.25pt;
	top             : 901.50pt;
	width           :  94.50pt;
	height          :  16.50pt;
	}
span#e63            { /* handmadetile016026.gif */
	background      : transparent url(handmadetile016026.gif) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 598.50pt;
	width           :   9.00pt;
	height          :  69.00pt;
	}
span#e62            { /* handmadetile016025.gif */
	background      : transparent url(handmadetile016025.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 735.00pt;
	width           :   9.75pt;
	height          :  99.00pt;
	}
span#e61            { /* handmadetile016024.gif */
	background      : transparent url(handmadetile016024.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 580.50pt;
	width           :   9.00pt;
	height          :  85.50pt;
	}
span#e60            { /* handmadetile016023.jpg */
	background      : transparent url(handmadetile016023.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 743.25pt;
	width           :  36.00pt;
	height          :  78.00pt;
	}
div#e59             { /* 2 1/2"  */
	position        : absolute;
	left            :  15.00pt;
	top             : 606.75pt;
	width           :  35.25pt;
	height          :  18.00pt;
	}
span#e58            { /* handmadetile016022.gif */
	background      : transparent url(handmadetile016022.gif) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 474.75pt;
	width           :   7.50pt;
	height          :  64.50pt;
	}
span#e57            { /* handmadetile016021.jpg */
	background      : transparent url(handmadetile016021.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             : 722.25pt;
	width           :  38.25pt;
	height          : 123.75pt;
	}
span#e56            { /* handmadetile016020.gif */
	background      : transparent url(handmadetile016020.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 159.00pt;
	width           :   8.25pt;
	height          :  93.75pt;
	}
span#e55            { /* handmadetile016019.gif */
	background      : transparent url(handmadetile016019.gif) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             : 488.25pt;
	width           :   6.75pt;
	height          :  42.75pt;
	}
span#e54            { /* handmadetile016018.gif */
	background      : transparent url(handmadetile016018.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 477.00pt;
	width           :   7.50pt;
	height          :  45.75pt;
	}
span#e53            { /* handmadetile016017.gif */
	background      : transparent url(handmadetile016017.gif) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 386.25pt;
	width           :   7.50pt;
	height          :  47.25pt;
	}
span#e52            { /* handmadetile016016.gif */
	background      : transparent url(handmadetile016016.gif) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 390.00pt;
	width           :   7.50pt;
	height          :  33.00pt;
	}
span#e51            { /* handmadetile016015.gif */
	background      : transparent url(handmadetile016015.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 393.00pt;
	width           :   7.50pt;
	height          :  32.25pt;
	}
span#e50            { /* handmadetile016014.gif */
	background      : transparent url(handmadetile016014.gif) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 217.50pt;
	width           :   7.50pt;
	height          :  49.50pt;
	}
span#e49            { /* handmadetile016013.gif */
	background      : transparent url(handmadetile016013.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 141.75pt;
	width           :   6.00pt;
	height          :  26.25pt;
	}
span#e48            { /* handmadetile016012.gif */
	background      : transparent url(handmadetile016012.gif) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 132.00pt;
	width           :   6.75pt;
	height          : 125.25pt;
	}
div#e47             { /* Bar  */
	position        : absolute;
	left            : 113.25pt;
	top             : 429.00pt;
	width           :  42.75pt;
	height          :  16.50pt;
	}
div#e46             { /* Cap Ogee Molding */
	position        : absolute;
	left            : 552.00pt;
	top             : 436.50pt;
	width           : 124.50pt;
	height          :  15.75pt;
	}
div#e45             { /* Ribbed Liner */
	position        : absolute;
	left            : 334.50pt;
	top             : 429.00pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e44             { /* Round Chair Rail  */
	position        : absolute;
	left            :  85.50pt;
	top             : 523.50pt;
	width           : 120.00pt;
	height          :  18.75pt;
	}
div#e43             { /* Capital Molding */
	position        : absolute;
	left            : 320.25pt;
	top             : 543.75pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
div#e42             { /* Shallow Cove Molding */
	position        : absolute;
	left            : 321.00pt;
	top             : 823.50pt;
	width           : 135.00pt;
	height          :  18.75pt;
	}
div#e41             { /* Boston Chair Rail */
	position        : absolute;
	left            :  83.25pt;
	top             : 670.50pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e40             { /* King's Crown Molding */
	position        : absolute;
	left            :  80.25pt;
	top             : 837.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e39             { /* Station Crown Molding */
	position        : absolute;
	left            : 551.25pt;
	top             : 848.25pt;
	width           : 142.50pt;
	height          :  19.50pt;
	}
div#e38             { /* Station Base Molding */
	position        : absolute;
	left            : 586.50pt;
	top             : 262.50pt;
	width           : 129.00pt;
	height          :  16.50pt;
	}
div#e37             { /* Grill Molding */
	position        : absolute;
	left            : 267.75pt;
	top             : 273.00pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
div#e36             { /* Edged Liner */
	position        : absolute;
	left            : 264.00pt;
	top             : 174.00pt;
	width           :  81.00pt;
	height          :  16.50pt;
	}
div#e35             { /* Plateau Molding */
	position        : absolute;
	left            : 435.75pt;
	top             : 258.75pt;
	width           : 119.25pt;
	height          :  15.00pt;
	}
div#e34             { /* Ridge Molding */
	position        : absolute;
	left            : 340.50pt;
	top             : 673.50pt;
	width           : 119.25pt;
	height          :  16.50pt;
	}
div#e33             { /* Stepped Rail */
	position        : absolute;
	left            : 561.75pt;
	top             : 535.50pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e32             { /* 1" */
	position        : absolute;
	left            : 219.00pt;
	top             : 147.75pt;
	width           :  20.25pt;
	height          :  16.50pt;
	}
div#e31             { /* 1 3/4" */
	position        : absolute;
	left            : 201.75pt;
	top             : 232.50pt;
	width           :  39.00pt;
	height          :  16.50pt;
	}
div#e30             { /* 6" */
	position        : absolute;
	left            : 561.00pt;
	top             : 180.75pt;
	width           :  18.75pt;
	height          :  16.50pt;
	}
div#e29             { /* 3" */
	position        : absolute;
	left            : 382.50pt;
	top             : 187.50pt;
	width           :  20.25pt;
	height          :  16.50pt;
	}
div#e28             { /* 2"  */
	position        : absolute;
	left            : 269.25pt;
	top             : 621.75pt;
	width           :  19.50pt;
	height          :  15.00pt;
	}
div#e27             { /* 1 3/8"  */
	position        : absolute;
	left            : 485.25pt;
	top             : 501.00pt;
	width           :  37.50pt;
	height          :  16.50pt;
	}
div#e26             { /* 3 1/4"  */
	position        : absolute;
	left            :  16.50pt;
	top             : 768.75pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
span#e25            { /* handmadetile016011.jpg */
	background      : transparent url(handmadetile016011.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 579.00pt;
	width           : 174.75pt;
	height          :  91.50pt;
	}
div#e24             { /* 2"  */
	position        : absolute;
	left            : 265.50pt;
	top             : 493.50pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e23             { /* 1 1/4"  */
	position        : absolute;
	left            :  21.00pt;
	top             : 489.00pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e22             { /* 1 3/8"  */
	position        : absolute;
	left            : 480.75pt;
	top             : 401.25pt;
	width           :  51.00pt;
	height          :  16.50pt;
	}
div#e21             { /* 1"  */
	position        : absolute;
	left            : 261.75pt;
	top             : 399.00pt;
	width           :  19.50pt;
	height          :  15.00pt;
	}
div#e20             { /* 3/4"  */
	position        : absolute;
	left            :  30.00pt;
	top             : 402.00pt;
	width           :  23.25pt;
	height          :  15.00pt;
	}
span#e19            { /* handmadetile016009.jpg */
	background      : transparent url(handmadetile016009.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 129.00pt;
	width           : 125.25pt;
	height          : 129.00pt;
	}
span#e18            { /* handmadetile016010.gif */
	background      : transparent url(handmadetile016010.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 929.25pt;
	width           :   6.75pt;
	height          : 125.25pt;
	}
div#e17             { /* Station Base Molding */
	position        : absolute;
	left            :  57.00pt;
	top             :1059.75pt;
	width           : 129.00pt;
	height          :  16.50pt;
	}
div#e16             { /* 6" */
	position        : absolute;
	left            :  31.50pt;
	top             : 978.00pt;
	width           :  18.75pt;
	height          :  16.50pt;
	}
span#e15            { /* handmadetile016009.jpg */
	background      : transparent url(handmadetile016009.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 926.25pt;
	width           : 125.25pt;
	height          : 129.00pt;
	}
span#e14            { /* handmadetile016008.jpg */
	background      : transparent url(handmadetile016008.jpg) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             : 590.25pt;
	width           :  67.50pt;
	height          :  79.50pt;
	}
span#e13            { /* handmadetile016007.jpg */
	background      : transparent url(handmadetile016007.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             : 589.50pt;
	width           :  71.25pt;
	height          :  80.25pt;
	}
span#e12            { /* handmadetile016006.jpg */
	background      : transparent url(handmadetile016006.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 591.75pt;
	width           :  66.75pt;
	height          :  75.00pt;
	}
span#e11            { /* handmadetile016005.gif */
	background      : transparent url(handmadetile016005.gif) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 594.75pt;
	width           :   9.00pt;
	height          :  70.50pt;
	}
div#e10             { /* 2"  */
	position        : absolute;
	left            : 489.75pt;
	top             : 618.75pt;
	width           :  19.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Ridge Molding Decos */
	position        : absolute;
	left            : 542.25pt;
	top             : 673.50pt;
	width           : 119.25pt;
	height          :  16.50pt;
	}
span#e8             { /* handmadetile016004.jpg */
	background      : transparent url(handmadetile016004.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 213.00pt;
	width           :  31.50pt;
	height          :  34.50pt;
	}
span#e7             { /* handmadetile016003.jpg */
	background      : transparent url(handmadetile016003.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 147.00pt;
	width           : 120.00pt;
	height          :  27.75pt;
	}
div#e6              { /* Quarter Round */
	position        : absolute;
	left            :  90.00pt;
	top             : 186.00pt;
	width           :  86.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Quarter Round Beak */
	position        : absolute;
	left            :  78.75pt;
	top             : 256.50pt;
	width           : 115.50pt;
	height          :  19.50pt;
	}
div#e4              { /* 3/4" */
	position        : absolute;
	left            :  39.75pt;
	top             : 154.50pt;
	width           :  25.50pt;
	height          :  18.00pt;
	}
div#e3              { /* 3/4" */
	position        : absolute;
	left            :  78.75pt;
	top             : 222.75pt;
	width           :  25.50pt;
	height          :  18.00pt;
	}
span#e2             { /* handmadetile016002.jpg */
	background      : transparent url(handmadetile016002.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 147.00pt;
	width           :   6.00pt;
	height          :  26.25pt;
	}
span#e1             { /* handmadetile016001.jpg */
	background      : transparent url(handmadetile016001.jpg) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             : 217.50pt;
	width           :   6.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
